<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRawReferenceMgr Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRawReferenceMgr Interface

For a list of all members of this type, see IEdmRawReferenceMgr members.

# Public Methods

| Name | Description
--- | --- | ---
| Close | Closes the opened file.
| GetReferences | Get a list of all of the file references in the opened file.
| Open | Opens a file.
| UpdateReferences | Updates the include paths for the file references.

Top

# See Also

####

IEdmRawReferenceMgr Interface
EPDM.Interop.epdm Namespace